Activity log for bug #1326015

Date Who What changed Old value New value Message
2014-06-03 15:19:39 Tim Gardner bug added bug
2014-06-03 15:19:52 Tim Gardner nominated for series Ubuntu Utopic
2014-06-03 15:19:52 Tim Gardner bug task added linux (Ubuntu Utopic)
2014-06-03 15:19:52 Tim Gardner nominated for series Ubuntu Trusty
2014-06-03 15:19:52 Tim Gardner bug task added linux (Ubuntu Trusty)
2014-06-03 15:20:00 Tim Gardner linux (Ubuntu Utopic): status New Fix Released
2014-06-03 15:20:11 Tim Gardner linux (Ubuntu Trusty): status New In Progress
2014-06-03 15:20:11 Tim Gardner linux (Ubuntu Trusty): assignee Tim Gardner (timg-tpi)
2014-06-03 15:20:30 Tim Gardner description Backport 2 patches that provide the facility for dumping firmware information. c7e64b9ce04aa2e3fad7396d92b5cb92056d16ac - powerpc/powernv Platform dump interface 774fea1a38c6a5a8ccc10969db84da24565f276f - powerpc/powernv: Read OPAL error log and export it through sysfs Backport 2 patches that provide a facility for dumping firmware information. c7e64b9ce04aa2e3fad7396d92b5cb92056d16ac - powerpc/powernv Platform dump interface 774fea1a38c6a5a8ccc10969db84da24565f276f - powerpc/powernv: Read OPAL error log and export it through sysfs
2014-06-03 15:20:44 Tim Gardner description Backport 2 patches that provide a facility for dumping firmware information. c7e64b9ce04aa2e3fad7396d92b5cb92056d16ac - powerpc/powernv Platform dump interface 774fea1a38c6a5a8ccc10969db84da24565f276f - powerpc/powernv: Read OPAL error log and export it through sysfs Backport 2 upstream patches that provide a facility for dumping firmware information. c7e64b9ce04aa2e3fad7396d92b5cb92056d16ac - powerpc/powernv Platform dump interface 774fea1a38c6a5a8ccc10969db84da24565f276f - powerpc/powernv: Read OPAL error log and export it through sysfs
2014-06-03 16:41:06 Breno Leitão bug added subscriber Breno Leitão
2014-06-09 19:40:46 Tim Gardner attachment added powerpc/powernv: Move SG list structure to header file https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1326015/+attachment/4128422/+files/0001-powerpc-powernv-Move-SG-list-structure-to-header-fil.patch
2014-06-09 19:41:20 Tim Gardner attachment added powerpc/powernv: Read OPAL error log and export it through sysfs https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1326015/+attachment/4128423/+files/0002-powerpc-powernv-Read-OPAL-error-log-and-export-it-th.patch
2014-06-09 19:41:52 Tim Gardner attachment added powerpc/powernv Platform dump interface https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1326015/+attachment/4128424/+files/0003-powerpc-powernv-Platform-dump-interface.patch
2014-06-12 02:02:30 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/linux-lts-trusty
2014-06-12 13:05:24 Brad Figg tags verification-needed-trusty
2014-06-20 12:22:41 Tim Gardner linux (Ubuntu Trusty): status In Progress Fix Committed
2014-06-20 14:45:29 Breno Leitão tags verification-needed-trusty verification-done-trusty
2014-06-25 10:59:52 Launchpad Janitor branch linked lp:~ubuntu-branches/ubuntu/trusty/linux-keystone/trusty-proposed
2014-06-26 04:48:34 Launchpad Janitor linux (Ubuntu Trusty): status Fix Committed Fix Released